Bug 226467 - net-im/pidgin: update to 2.13.0
Summary: net-im/pidgin: update to 2.13.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Joe Marcus Clarke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-09 04:30 UTC by Steve Wills
Modified: 2018-03-28 17:09 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (marcus)


Attachments
patch to update libpurple and pidgin to 2.13.0 (4.14 KB, patch)
2018-03-09 04:30 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2018-03-09 04:30:40 UTC
Created attachment 191330 [details]
patch to update libpurple and pidgin to 2.13.0

Please see attached patch
Comment 1 Walter Schwarzenfeld freebsd_triage 2018-03-09 10:49:51 UTC
Question: Is this Bug #215920 with this update, or this PR out of date?
Comment 2 Walter Schwarzenfeld freebsd_triage 2018-03-09 10:50:18 UTC
Corr: is this bug also solved....
Comment 3 Steve Wills freebsd_committer 2018-03-13 13:18:38 UTC
(In reply to w.schwarzenfeld from comment #2)
It looks like the new version builds without DBUS but not sure how well it works, haven't tested.
Comment 4 Walter Schwarzenfeld freebsd_triage 2018-03-13 13:38:09 UTC
There is (maybe less important) request for libpurple in bug #224484.
Comment 5 Joe Marcus Clarke freebsd_committer 2018-03-28 17:08:34 UTC
Committed, thanks!
Comment 6 commit-hook freebsd_committer 2018-03-28 17:09:11 UTC
A commit references this bug:

Author: marcus
Date: Wed Mar 28 17:08:11 UTC 2018
New revision: 465824
URL: https://svnweb.freebsd.org/changeset/ports/465824

Log:
  Update to 2.13.0.

  See https://bitbucket.org/pidgin/www/src/tip/htdocs/ChangeLog for
  a list of changes in this release.

  PR:		226467
  Submitted by:	swills

Changes:
  head/net-im/libpurple/Makefile
  head/net-im/libpurple/distinfo
  head/net-im/libpurple/files/patch-finch_libgnt_gntmain.c
  head/net-im/libpurple/pkg-plist
  head/net-im/pidgin/pkg-plist